uuid: 71a0a353-e042-4f74-85aa-36348cf6fffb
langcode: cs
status: false
dependencies:
  config:
    - core.entity_view_mode.node.rss
    - field.field.node.article.field_image
    - field.field.node.article.field_perex
    - field.field.node.article.field_tags
    - field.field.node.article.field_text
    - node.type.article
  module:
    - user
_core:
  default_config_hash: 2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc
id: node.article.rss
targetEntityType: node
bundle: article
mode: rss
content:
  links:
    weight: 100
    region: content
hidden:
  field_image: true
  field_perex: true
  field_tags: true
  field_text: true
  langcode: true
